*.swp
/.project
/.idea
/.bundle
*.swp
/config/database.yml
/files/*
/log/*
/public/tmp/*
/public/cache/*
.gitignore
/public/images/avatars/*
/Gemfile
/Gemfile.lock
/db/schema.rb
/Gemfile.lock
/lib/plugins/acts_as_versioned/test/debug.log
/config/configuration.yml
.rbenv-gemsets
